Subject: L_dut,C_dut

From: Olli Timonen <[email-masked]>
Date: Mon, 16 Oct 2000 11:14:38 +0300

Hi all,

I have an IBIS model with Rising and Falling waveforms including L_dut,
C_dut and R_dut subparameters. I use Inteconnect Synthesis software
(ICX) for simulation. It seems that ICX ignores these subparameters (?)
because when simulating with original model and modified model (Rising
and Falling waveforms commented out) the results are totally different.
Or is there any point in my assumption that simulation using Ramp, Clamp
and pulldown, pullup curves should give same kind of a results as using
Rising and Falling waveform tables?

With best regards,
Olli